.all__category__filter select,
.all__items__filter select,
.filter__right select {
  padding: 8px;
  font-size: 0.9rem;
  color: #fff;
  cursor: pointer;
  border: none;
  outline: none;
  background: #343434;
  border-radius: 5px;
}
